.nav{
	min-width: 1440px;
	height: 100px;
	background-color: #F5F7FB;
}

.nav-wrapper{
	min-width: 1440px;
	height: 100%;
	background-image: url(../images/nav_1920_2.png);
	background-position: center top;
	background-repeat: no-repeat;
}


.nav .container{
	height: 100%;
}


.nav-bg{
	position: absolute;
	width: 261px;
	height: 27px;
	background-position: -90px 0;
}

.nav-title{
	position: absolute;
	left: 109px;
	top: 29px;
	height: 27px;
	line-height: 27px;
	font-size: 20px;
	font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
	font-weight: bold;
	color: #245EC7;
}

.nav-navs{
	position: absolute;
	width: auto;
	height: 63px;
	right: 81px;
	bottom: 0;
	
}

.nav-navs div{
	height: 21px;
	line-height: 21px;
}

.nav-navs ul{
	margin: 0;
	padding: 0;
}

.nav-navs li{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 144px;
	height: 63px;
	padding-top: 3px;
	display: inline-block;
	box-sizing: border-box;
}

.nav-navs div{
	display: flex;
	align-items: center;
	justify-content: center;
}

.nav-navs a{
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	white-space: nowrap;
}

.nav-navs span{
	display: inline-block;
	flex-shrink: 0;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	background: #999999;
	border-radius: 100px;
	margin-right: 10px;
}

.nav-navs li.on{
	background: url(../images/rect-1.png);
}

.nav-navs li.on a{
	color: #245EC7;
}

.nav-navs li.on span{
	background: #245EC7;
}
